Platform contracts и schemas
Public contracts
Public contract by key
Public schemas
Public schema by key
Private contracts
Required scopes
This endpoint requires the following scopes:
Authorizations
AuthorizationstringRequired
Sanctum token in Authorization: Bearer <token> format.
Responses
200
Standard success envelope.
application/json
stateinteger · enumRequiredPossible values:
messagestringRequired
resultany · nullableRequired
403
Standard error envelope.
application/json
get/private/contracts
Private contract by key
Required scopes
This endpoint requires the following scopes:
Authorizations
AuthorizationstringRequired
Sanctum token in Authorization: Bearer <token> format.
Path parameters
contractstringRequired
Responses
200
Standard success envelope.
application/json
stateinteger · enumRequiredPossible values:
messagestringRequired
resultany · nullableRequired
404
Standard error envelope.
application/json
get/private/contracts/{contract}
Private schemas
Required scopes
This endpoint requires the following scopes:
Authorizations
AuthorizationstringRequired
Sanctum token in Authorization: Bearer <token> format.
Responses
200
Standard success envelope.
application/json
stateinteger · enumRequiredPossible values:
messagestringRequired
resultany · nullableRequired
403
Standard error envelope.
application/json
get/private/schemas
Private schema by key
Required scopes
This endpoint requires the following scopes:
Authorizations
AuthorizationstringRequired
Sanctum token in Authorization: Bearer <token> format.
Path parameters
schemastringRequired
Responses
200
Standard success envelope.
application/json
stateinteger · enumRequiredPossible values:
messagestringRequired
resultany · nullableRequired
404
Standard error envelope.
application/json
get/private/schemas/{schema}
Последнее обновление
Это было полезно?